Debian Bug report logs - #282456
ITP: wavbreaker -- Takes a wave file and break it up into multiple wave files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Free Ekanayaka <free@agnula.org>

Date: Mon, 22 Nov 2004 09:03:04 UTC

Owned by: Free Ekanayaka <free@miu-ft.org>

Severity: wishlist

Fixed in version wavbreaker/0.8-2

Done: Thomas Perl <thp@perli.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, users@lists.agnula.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@agnula.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, users@lists.agnula.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wavbreaker -- Takes a wave file and break it up into multiple wave files
Date: Mon, 22 Nov 2004 08:54:54 +0100
Package: wnpp
Severity: wishlist

* Package name    : wavbreaker
  Version         : 0.5
  Upstream Author : Timothy Robinson <tdrobinson@huli.org>
* URL or Web page : http://huli.org/wavbreaker
* License         : GNU GPL
  Description     : Takes a wave file and break it up into multiple wave files

This application takes a wave file and break it up into multiple wave
files. It makes a clean break at the correct position to burn the
files to an audio cd without any dead air between the tracks. It will
only read wave files.
.
There is also a command line tool to merge wave files together,
wavmerge.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Free Ekanayaka <free@agnula.org>, 282456@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#282456: ITP: wavbreaker -- Takes a wave file and break it up into multiple wave files
Date: Mon, 22 Nov 2004 15:52:18 +0100
Hi,
* Free Ekanayaka <free@agnula.org> [2004-11-22 15:04]:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : wavbreaker
>   Version         : 0.5
>   Upstream Author : Timothy Robinson <tdrobinson@huli.org>
> * URL or Web page : http://huli.org/wavbreaker
> * License         : GNU GPL
>   Description     : Takes a wave file and break it up into multiple wave files
> 
> This application takes a wave file and break it up into multiple wave
> files. It makes a clean break at the correct position to burn the
> files to an audio cd without any dead air between the tracks. It will
> only read wave files.
> .
> There is also a command line tool to merge wave files together,
> wavmerge.

what is the difference to wavsplit?
regards nico
-- 
Nico Golde - 310777820@ICQ
nico@ngolde.de | nion@gmx.net | http://www.ngolde.de
GPG: FF46 E565 5CC1 E2E5 3F69  C739 1D87 E549 7364 7CFF
Is there life after /sbin/halt -p?



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@miu-ft.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@miu-ft.org>
To: Nico Golde <nico@ngolde.de>
Cc: 282456@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#282456: ITP: wavbreaker -- Takes a wave file and break it up into multiple wave files
Date: Wed, 24 Nov 2004 11:50:18 +0100
|--==> Nico Golde writes:

  NG> Hi,
  NG> * Free Ekanayaka <free@agnula.org> [2004-11-22 15:04]:
  >>Package: wnpp
  >>Severity: wishlist
  >>
  >>* Package name    : wavbreaker
  >>Version         : 0.5
  >>Upstream Author : Timothy Robinson <tdrobinson@huli.org>
  >>* URL or Web page : http://huli.org/wavbreaker
  >>* License         : GNU GPL
  >>Description     : Takes a wave file and break it up into multiple wave files
  >>
  >>This application takes a wave file and break it up into multiple wave
  >>files. It makes a clean break at the correct position to burn the
  >>files to an audio cd without any dead air between the tracks. It will
  >>only read wave files.
  >>.
  >>There is also a command line tool to merge wave files together,
  >>wavmerge.

  NG> what is the difference to wavsplit?

I think the main difference is the GUI.  This package was requested by
one the A/DeMuDi [0] users.

http://demudi.alioth.debian.org

Cheers,

Free




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@miu-ft.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to vitko <vitk0@seznam.cz>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 282456@bugs.debian.org (full text, mbox):

From: vitko <vitk0@seznam.cz>
To: 282456@bugs.debian.org
Subject: still no debian wavbreaker
Date: Thu, 10 Mar 2005 09:56:45 +0100
Just a gentle reminder that there is someone out there still interested in 
Debian wavbreaker package. So far I'm using DeMuDi package (from 
demudi.alioth.debian.org) on my unstable. Maybe I could pack it myself, just 
point me to some tutorial please as right now I don't know all the Debian 
procedures.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282456; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jacob S <stormspotter@6Texans.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 282456@bugs.debian.org (full text, mbox):

From: Jacob S <stormspotter@6Texans.net>
To: 282456@bugs.debian.org
Subject: Another user interested
Date: Sat, 17 Dec 2005 23:03:36 -0600
Here's another Debian user that would like to see wavbreaker make it
into Debian. Just today I had reason to combine 2 .wav files and this
was the only software I found that could do it. The gui looks pretty
nice for breaking .wav's, though I've been happy with sox for most of
my .wav splitting up to this point. 

I found a utility called mp3wrap that combines mp3 files, but then xmms
only shows the time for the first track that was merged into the big
file and looks kinda ugly. Wavmerge, however, worked perfectly. 

Just my $0.02.

Thanks,
Jacob



Owner recorded as Free Ekanayaka <free@miu-ft.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Free Ekanayaka <free@agnula.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 282456-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 282456-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:00 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 282456
 stop

Further comments on the work done in the bug sent to
282456@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Thomas Perl <thp@perli.net> to control@bugs.debian.org. (Thu, 10 May 2007 21:30:13 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 00:06:01 GMT) Full text and rfc822 format available.

Reply sent to Thomas Perl <thp@perli.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Free Ekanayaka <free@agnula.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #51 received at 282456-close@bugs.debian.org (full text, mbox):

From: Thomas Perl <thp@perli.net>
To: 282456-close@bugs.debian.org
Subject: Bug#282456: fixed in wavbreaker 0.8-2
Date: Mon, 14 May 2007 13:53:48 +0000
Source: wavbreaker
Source-Version: 0.8-2

We believe that the bug you reported is fixed in the latest version of
wavbreaker, which is due to be installed in the Debian FTP archive:

wavbreaker_0.8-2.diff.gz
  to pool/main/w/wavbreaker/wavbreaker_0.8-2.diff.gz
wavbreaker_0.8-2.dsc
  to pool/main/w/wavbreaker/wavbreaker_0.8-2.dsc
wavbreaker_0.8-2_amd64.deb
  to pool/main/w/wavbreaker/wavbreaker_0.8-2_amd64.deb
wavbreaker_0.8.orig.tar.gz
  to pool/main/w/wavbreaker/wavbreaker_0.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 282456@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Perl <thp@perli.net> (supplier of updated wavbreaker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 May 2007 13:46:02 +0200
Source: wavbreaker
Binary: wavbreaker
Architecture: source amd64
Version: 0.8-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Changed-By: Thomas Perl <thp@perli.net>
Description: 
 wavbreaker - A tool to split wave files into multiple chunks
Closes: 282456
Changes: 
 wavbreaker (0.8-2) unstable; urgency=low
 .
   * Updated and enhanced copyright file
   * Upload again to ftp-master (Closes: #282456)
Files: 
 14ab327b2b141634e78e5da180bd929f 706 x11 extra wavbreaker_0.8-2.dsc
 1cfe873a268db2d8e16b12bfaf3dbcea 3239 x11 extra wavbreaker_0.8-2.diff.gz
 03482adccbc091cddf6ce3960eddc868 457541 x11 extra wavbreaker_0.8.orig.tar.gz
 8e23fcd741c4374e70a5c37af787aa54 138862 x11 extra wavbreaker_0.8-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGR6D3canJGlcVnlkRAnTcAKCbhRoP8XAKzGwqjA7bnjox68ghDgCgs7SP
HKtAAo2+sfiN+b3OsXp6RTY=
=R4P4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:42:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:50:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.